<!-- quanOrder 专区券订单  -->
<template>
  <div>
      <order type="1" />
  </div>
</template>

<script>
import order from './index'
export default {
name:'quanOrder',
components:{order},
  data () {
    return {
    }
  },
  methods:{
     //初始化方法
    init(){}
  },
}

</script>
<style lang='scss' scoped>
</style>